{include file="documentHeader"}
<head>
	<title>{lang}wcf.user.timeBan.title{/lang} - {lang}{PAGE_TITLE}{/lang}</title>
	{include file='headInclude' sandbox=false}
</head>
<body{if $templateName|isset} id="tpl{$templateName|ucfirst}"{/if}>

{include file='header' sandbox=false}

<div id="main"> 
	<ul class="breadCrumbs">
		<li><a href="index.php?page=Index{@SID_ARG_2ND}"><img src="{icon}indexS.png{/icon}" alt="" /> <span>{lang}{PAGE_TITLE}{/lang}</span></a> &raquo;</li>
                <li>{if MODULE_MEMBERS_LIST}<a href="index.php?page=MembersList{@SID_ARG_2ND}"><img src="{icon}membersS.png{/icon}" alt="" /> <span>{lang}wcf.user.profile.members{/lang}</span></a>{else}<img src="{icon}membersS.png{/icon}" alt="" /> <span>{lang}wcf.user.profile.members{/lang}</span>{/if} &raquo;</li>
                <li><a href="index.php?page=User&amp;userID={$user->userID}{@SID_ARG_2ND}"><img src="{icon}membersS.png{/icon}" alt="" /> <span>{lang}wcf.user.profile.title{/lang}</span></a> &raquo;</li>
        </ul>
	
	<div class="mainHeadline">
		<img src="{icon}membersL.png{/icon}" alt="" />
		<div class="headlineContainer">
			<h2> {lang}wcf.user.timeBan.title{/lang}</h2>
		</div>
	</div>
	
	{if $userMessages|isset}{@$userMessages}{/if}
	
	{if $errorField}
		<p class="error">{lang}wcf.global.form.error{/lang}</p>
	{/if}
	
	<form method="post" action="index.php?form=TimeBan&amp;userID={$user->userID}">
		<div class="border content">
			<div class="container-1">
				<div class="formElement{if $errorType.duration|isset} formError{/if}">
					<div class="formFieldLabel">
						<label for="duration">{lang}wcf.user.timeBan.duration{/lang}</label>
					</div>
					<div class="formField">
                                            <select name="duration" id="duration">
                                                <option value="3600">1 {lang}wcf.global.date.hour{/lang}</option>
                                                <option value="43200">12 {lang}wcf.global.date.hours{/lang}</option>
                                                <option value="86400">1 {lang}wcf.global.date.day{/lang}</option>
                                                <option value="259200">3 {lang}wcf.global.date.days{/lang}</option>
                                                <option value="604800">1 {lang}wcf.global.date.week{/lang}</option>
                                                <option value="1209600">2 {lang}wcf.global.date.weeks{/lang}</option>
                                                <option value="2592000">1 {lang}wcf.global.date.month{/lang} (30 {lang}wcf.global.date.days{/lang})</option>
                                                <option value="7776000">3 {lang}wcf.global.date.months{/lang} (90 {lang}wcf.global.date.days{/lang})</option>
                                                <option value="15552000">6 {lang}wcf.global.date.months{/lang} (180 {lang}wcf.global.date.days{/lang})</option>
                                                <option value="31104000">1 {lang}wcf.global.date.year{/lang} (360 {lang}wcf.global.date.days{/lang})</option>
                                                <option value="63936000">2 {lang}wcf.global.date.years{/lang} (720 {lang}wcf.global.date.days{/lang})</option>
                                                <option value="155520000">5 {lang}wcf.global.date.years{/lang} (1800 {lang}wcf.global.date.days{/lang})</option>
                                                {if $additionalTimes|isset}{@$additionalTimes}{/if}
                                            </select>
						{if $errorType.duration|isset}
							<p class="innerError">
								{if $errorType.duration == 'notValid'}{lang}wcf.user.timeBan.duration.notValid{/lang}{/if}
							</p>
						{/if}
					</div>
					<div class="formFieldDesc">
						<p>{lang}wcf.user.timeBan.duration.description{/lang}</p>
					</div>
				</div>
                                        
                                <div class="formElement">
					<div class="formFieldLabel">
						<label for="reason">{lang}wcf.acp.user.ban.reason{/lang}</label>
					</div>
					<div class="formField">
                                            <textarea id="reason" name="reason" rows="8" cols="40"></textarea>
					</div>
					<div class="formFieldDesc">
						<p>{lang}wcf.acp.user.ban.reason.description{/lang}</p>
					</div>
				</div>
			</div>
		</div>	
                
                
                                        
		<div class="formSubmit">
			<input type="submit" accesskey="s" value="{lang}wcf.global.button.submit{/lang}" />
			<input type="reset" accesskey="r" value="{lang}wcf.global.button.reset{/lang}" />
			{@SID_INPUT_TAG}
			{@SECURITY_TOKEN_INPUT_TAG}
		</div>
	</form>

</div>

{include file='footer' sandbox=false}
</body>
</html>